---
gitlab: rutshah
name: Rutvik Shah
job_title: Senior Product Manager
departments:
- Product Management
division: Product
reports_to: jackieporter
specialty:
- Verify:Pipeline Execution
picture: rutvikshah.jpeg
role: "<a href=''>Senior Product Manager</a>"
twitter:
linkedin:
story:
expertise:
pronouns:
pronunciation:

